xivo-sysconfd (1:2026.05.00+20260410.131053.0e68bd0) xivo-quantum-dev; urgency=medium

  * 8699 some fixes on the kamailio endpoint

 -- XiVO Builder Team <release@xivo.fr>  Fri, 10 Apr 2026 13:10:53 +0000

xivo-sysconfd (1:2026.05.00) xivo-quantum; urgency=medium

  * 8699 add kamailio update config handling

 -- Guillaume Millet <gmillet@xivo.solutions>  Mon, 30 Mar 2026 11:46:28 +0200

xivo-sysconfd (1:2026.04.00) xivo-quantum; urgency=medium

  * 8907 add update ha state api to trigger start and stop on slave

 -- Guillaume Millet <gmillet@xivo.solutions>  Tue, 03 Mar 2026 11:03:27 +0100

xivo-sysconfd (1:2026.03.00) xivo-quantum; urgency=medium

  * 8904 Be able to chose between automatic or manual failover

 -- Erwan SEVELLEC <esevellec@xivo.solutions>  Wed, 04 Feb 2026 16:21:18 +0100

xivo-sysconfd (1:2025.09.00) xivo-pollux; urgency=medium

  * 8511 Handle MDS call routing when switching to backup XiVO

 -- Benoit SCHULER <bschuler@xivo.solutions>  Fri, 22 Aug 2025 09:40:02 +0200

xivo-sysconfd (1:2025.08.00) xivo-pollux; urgency=medium

  * 8418 - HA Postgres path migration from PSQL 15 to 17

 -- Tony Mourier <tmourier@xivo.solutions>  Thu, 31 Jul 2025 14:25:39 +0100

xivo-sysconfd (1:2024.10.05) xivo-naos; urgency=medium

  * 8082 - Fix postgres path for HA setup

 -- Etienne Allovon <eallovon@xivo.solutions>  Mon, 25 Nov 2024 10:47:39 +0100

xivo-sysconfd (1:2024.05.04) xivo-maia; urgency=medium

  [Benoit Schuler]
  * 7771 Can't edit network interfaces in webi

  [Etienne Allovon]
  * 7698 Do not use xivo-fix-paths-rights for pjsip generation

 -- Benoit SCHULER <bschuler@xivo.solutions>  Fri, 31 May 2024 15:18:25 +0200

xivo-sysconfd (1:2024.05.02) xivo-maia; urgency=medium

  * 7564 Debian 12 and Python 3.11

 -- Chakib Bouchakour <chabouchakour@gmail.com>  Thu, 15 Feb 2024 16:39:22 +0100

xivo-sysconfd (1:2023.05.03) xivo-kuma; urgency=medium

  * 6660 Bump changelog

 -- Benoit SCHULER <benoit.schuler@wisper.io>  Wed, 31 May 2023 17:38:25 +0200

xivo-sysconfd (1:2022.10.07) xivo-jabbah; urgency=medium

  * 6654 Automate PJSIP generation

 -- Benoit SCHULER <benoit.schuler@wisper.io>  Tue, 30 May 2023 12:18:16 +0200

xivo-sysconfd (1:2022.10.06) xivo-jabbah; urgency=medium

  * 6642 Avoid PJSIP reload delays

 -- Benoit SCHULER <benoit.schuler@wisper.io>  Fri, 26 May 2023 11:07:22 +0200

xivo-sysconfd (1:2022.10.00) xivo-jabbah; urgency=medium

  * 6642 Bump to Jabbah

 -- Benoit SCHULER <bschuler@rnd-bsc-hpdeb>  Fri, 26 May 2023 10:57:52 +0200

xivo-sysconfd (1:2022.08.00) xivo-jabbah; urgency=medium

  [ Vaclav Vorisek ]
  * 5550 fix pep8 and pylint

  [ Benjamin Boidard ]
  * 5382 rollback for listening on localhost

 -- Vaclav Vorisek <vvorisek@avencall.com>  Wed, 13 Jul 2022 11:19:50 +0100

xivo-sysconfd (1:2022.07.00) xivo-jabbah; urgency=medium

  [Tony Mourier]
  * 5060 added listen to docker interface instead of localhost

  * 5924 remove dotenv from requirements

 -- Vaclav Vorisek <vvorisek@avencall.com>  Wed, 25 May 2022 14:06:16 +0200

xivo-sysconfd (1:2022.05.01) xivo-izar; urgency=medium

  * Bump to 2022.05.01

 -- Laurent MEILLER <lmeiller@xivo.solutions>  Wed, 06 Apr 2022 16:09:08 +0100

xivo-sysconfd (1:2022.05.00) xivo-izar; urgency=medium

  * 4591 migrate from chan_sip to chan_pjsip

 -- Angel KOSTOV <akostov@xivo.solutions>  Mon, 21 Mar 2022 12:51:12 +0100

xivo-sysconfd (1:2022.04.00) xivo-izar; urgency=medium

  * 4606 Debian11

 -- Benoît SCHULER <bschuler@avencall.com>  Tue, 01 Mar 2022 16:02:19 +0100

xivo-sysconfd (1:2022.03.01) xivo-izar; urgency=medium

  * 4921 newly created user can not call

 -- Vaclav Vorisek <vvorisek@avencall.com>  Mon, 21 Feb 2022 15:24:36 +0100

xivo-sysconfd (1:2022.03.00) xivo-izar; urgency=medium

  * python 3

 -- Vaclav Vorisek <vvorisek@avencall.com>  Thu, 03 Feb 2022 13:29:05 +0100

xivo-sysconfd (1:2021.11.00) xivo-helios; urgency=medium

  * Compatbility for both python 2 and 3

 -- Vaclav Vorisek <vvorisek@avencall.com>  Wed, 14 Jul 2021 10:16:14 +0200

xivo-sysconfd (1:2021.10.00) xivo-helios; urgency=medium

  * Version bump

 -- Vaclav Vorisek <vvorisek@xivo.solutions>  Mon, 28 Jun 2021 13:28:22 +0100

xivo-sysconfd (1:2021.04.00) xivo-gaia; urgency=medium

  * 3845 Add rtp module reload as a valid command

 -- Laurent Meiller <lmeiller@xivo.solutions>  Tue, 09 Feb 2021 16:38:22 +0100

xivo-sysconfd (1:2020.02.00) xivo-electra; urgency=medium

  * 2953 Asterisk can keep old configuration on MDS after editation from webi

 -- Vojtech Sodoma <vsodoma@avencall.com>  Fri, 17 Jan 2020 16:37:12 +0100

xivo-sysconfd (1:2019.15.00) xivo-electra; urgency=medium

  * 3020 Dockerize and upgrade RabbitMQ on XiVO

 -- Vojtech Sodoma <vsodoma@avencall.com>  Fri, 06 Dec 2019 15:33:10 +0100

xivo-sysconfd (1:2019.05.08) xivo-callisto; urgency=medium

  * 2570 - Allow reload of postgresql configuration after enabling HA

 -- Jean-Pierre Thomasset <jpthomasset@gmail.com>  Thu, 20 Jun 2019 13:12:25 +0000

xivo-sysconfd (1:2019.05.03) xivo-callisto; urgency=medium

  * 2480 High Availability configuration can't be edited in webi

 -- Vojtech Sodoma <vsodoma@avencall.com>  Mon, 20 May 2019 15:21:04 +0200

xivo-sysconfd (1:2019.01.00) xivo-callisto; urgency=medium

  * 2124 HA script breaks postgres configuration for XiVO CC

 -- Vojtech Sodoma <vsodoma@avencall.com>  Wed, 09 Jan 2019 16:21:50 +0100

xivo-sysconfd (1:2018.16.04) xivo-borealis; urgency=medium

  * 2117 Interface without ip address produces an error

 -- Vojtech Sodoma <vsodoma@avencall.com>  Thu, 13 Dec 2018 13:09:33 +0100

xivo-sysconfd (1:2018.15.00) xivo-borealis; urgency=low

  * 2087 XDS - On MDS xivo-service script does not work properly

 -- Tomas Taraba <ttaraba@avencall.com>  Mon, 01 Oct 2018 14:50:21 +0200

xivo-sysconfd (1:2018.14.00) xivo-borealis; urgency=medium

  * 1150 - Update sysconfd for Debian9

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 25 Sep 2018 17:20:24 +0200

xivo-sysconfd (1:2018.12.00) xivo-borealis; urgency=low

  * 2024 XDS - Convert rabbitmq to docker container
  * 2030 XDS - Split xivo-config and rabbitmq-server

 -- Tomas Taraba <ttaraba@avencall.com>  Tue, 21 Aug 2018 16:02:21 +0200

xivo-sysconfd (1:2018.11.02) xivo-borealis; urgency=low

  * 2018 Agent is not added or removed from ccmanager

 -- Tomas Taraba <ttaraba@avencall.com>  Fri, 10 Aug 2018 13:37:11 +0200

xivo-sysconfd (1:2018.11.01) xivo-borealis; urgency=low

  * 2015 Unable to manage agents by Xuc (and from ccmanager) because of sysconfd answer

 -- Tomas Taraba <ttaraba@avencall.com>  Thu, 09 Aug 2018 15:43:35 +0200

xivo-sysconfd (1:2018.11.00) xivo-borealis; urgency=low

  * 1998 XDS - Reload configurations using rabbitmq

 -- Tomas Taraba <ttaraba@avencall.com>  Fri, 03 Aug 2018 15:08:35 +0200

xivo-sysconfd (1:2017.11.04) xivo-dev; urgency=low

  * synchronous is now false by default

 -- Jean-Yves LEBLEU <jylebleu@xivo.solutions>  Wed, 1 Nov 2017 10:32:59 -0500

xivo-sysconfd (1:14.01~20140110.152524.8c2e4b3) xivo-dev; urgency=low

  * add missing conffile in maintscript

 -- Sebastien Duthil <sduthil@avencall.com>  Thu, 16 Jan 2014 10:32:59 -0500

xivo-sysconfd (1:14.01~20140110.152524.8c2e4b3-wheezy-4) xivo-dev; urgency=low

  * add epoch to version limiting moving conffile

 -- Sebastien Duthil <sduthil@avencall.com>  Thu, 16 Jan 2014 08:57:19 -0500

xivo-sysconfd (1:14.01~20140110.152524.8c2e4b3-wheezy-3) xivo-dev; urgency=low

  * use maintscript to rename pf-xivo to xivo

 -- Pascal Cadotte Michaud <pcadottemichaud@avencall.com>  Tue, 14 Jan 2014 11:39:44 -0500

xivo-sysconfd (1:14.01~20140110.152524.8c2e4b3-wheezy-2) xivo-dev; urgency=low

  * rename configuration paths from pf-xivo to xivo when copying conffiles

 -- Sebastien Duthil <sduthil@avencall.com>  Mon, 13 Jan 2014 11:07:24 -0500

xivo-sysconfd (1:13.22~20130802.182644.1ca9b8a-2) squeeze-xivo-skaro-dev; urgency=low

  * replace dependency from xivo-agent to xivo-bus

 -- Sebastien Duthil <sduthil@avencall.com>  Fri, 01 Nov 2013 14:47:32 -0400

xivo-sysconfd (1:13.07~20130201.205244.14c7760-4.1) squeeze-xivo-skaro-dev; urgency=low

  * renama package

 -- Nicolas HICHER <nhicher@avencall.com>  Wed, 03 Apr 2013 14:32:52 -0400

pf-xivo-sysconfd (1:13.03~20130201.205244.14c7760-4) squeeze-xivo-skaro-dev; urgency=low

  * update sysconfd dependencies

 -- Etienne Lessard <elessard@avencall.com>  Fri, 08 Feb 2013 13:27:18 -0500

pf-xivo-sysconfd (1:13.03~20130201.205244.14c7760-3) squeeze-xivo-skaro-dev; urgency=low

  * remove default file for xivo

 -- Cedric Abunar <cabunar@avencall.com>  Thu, 07 Feb 2013 14:07:09 -0500

pf-xivo-sysconfd (1:13.03~20130201.205244.14c7760-2) squeeze-xivo-skaro-dev; urgency=low

  * add default file for xivo

 -- Cedric Abunar <cabunar@avencall.com>  Tue, 05 Feb 2013 10:39:23 -0500

pf-xivo-sysconfd (1:13.02~20130122.213129.fe490c7-2) squeeze-xivo-skaro-dev; urgency=low

  * add depends on xivo-monitoring

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Wed, 23 Jan 2013 09:58:30 -0500

pf-xivo-sysconfd (1:12.22~20121105.205002.127ab43-2) squeeze-xivo-skaro-dev; urgency=low

  * fix depends, now on xivo-lib-python

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Wed, 07 Nov 2012 11:15:06 -0500

pf-xivo-sysconfd (1:12.16~20120817.122931.d72742a-2) squeeze-xivo-skaro-dev; urgency=low

  * Add configuration file socket.conf

 -- Sebastien Duthil <sduthil@avencall.com>  Fri, 17 Aug 2012 09:39:55 -0400

pf-xivo-sysconfd (1:1.2.10~20120404.122459.64862d0-2) squeeze-xivo-skaro-dev; urgency=low

  * fix path in init file

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Tue, 12 Jun 2012 12:17:11 -0400

pf-xivo-sysconfd (1:1.2~beta-2.1-1) squeeze-xivo-skaro-dev; urgency=low

  * Update initscript for new location of executable.

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Fri, 16 Dec 2011 16:17:53 -0500

pf-xivo-sysconfd (1:1.2~20110921.125935.e2a736d-1) squeeze-xivo-skaro-dev; urgency=low

  * Remove references to monit.

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Wed, 21 Sep 2011 13:12:36 -0400

pf-xivo-sysconfd (1:1.2~20110818.192128.9f3d578-1) squeeze-xivo-skaro-dev; urgency=low

  * Update package version (svn to git).

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Mon, 22 Aug 2011 08:20:49 -0400

pf-xivo-sysconfd (1.2~svn10913-0) lenny-xivo-skaro-dev; urgency=low

  * Add configuration file dahdi_system.conf.

 -- Guillaume Bour <gbour@proformatique.com>  Mon, 30 May 2011 11:20:35 +0200

pf-xivo-sysconfd (1.1~svn7678-0) lenny-xivo-gallifrey-dev; urgency=low

  * Added python-netifaces dependency.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Sun, 28 Feb 2010 06:59:17 +0100

pf-xivo-sysconfd (1.1~svn7586-2) lenny-xivo-gallifrey-dev; urgency=low

  * Fixed init script, missing Required $network.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Tue,  9 Feb 2010 08:29:40 +0100

pf-xivo-sysconfd (1.1~svn7586-0) lenny-xivo-gallifrey-dev; urgency=low

  * Added monit in suggests.
  * Reviewed init script.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Tue,  9 Feb 2010 00:38:46 +0100

pf-xivo-sysconfd (1.1~svn7515-1) lenny-xivo-gallifrey-dev; urgency=low

  * Updated for Python 2.5.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 03 Feb 2010 11:26:44 +0100

pf-xivo-sysconfd (1.1~svn7438-0) etch-xivo-gallifrey-dev; urgency=low

  * Initial release.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Tue, 12 Jan 2010 18:37:17 +0100
